CVE search results

1 – 20 of 104 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2010-4654
medium
libextractor
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
CVE-2010-4653
low
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2010-0206
negligible
libextractor
CVE-2010-0207
negligible
libextractor
CVE-2019-15531
medium
libextractor
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2019-14289
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14294
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14291
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14288
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14293
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14292
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14290
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13291
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13286
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13288
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13289
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13287
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13283
low
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13281
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13282
medium
libextractor
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page